<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WEb AGENCY</title>
    <!---FontAwesome link-->
    <script src="https://kit.fontawesome.com/f7e99d01f9.js"crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <!----Hero Section-->
    <section id="Hero">
        <div class="container">
            <div class="hero-content">
                <h1 class="main-title">WEB AGENCY</h1>
                <p class="main-slogan">A Little space to be creative</p>
                <div class="arows">
                    <a href="a">
                        <span></span>
                        <span></span>
                        <span></span>
                    </a>
                </div>
            </div>
        </div>
    </section>
    <!--End--Hero Section-->

    <!----Header Section-->
    <header>
        <nav class="nav">
            <div class="container navbar">
                <a href="#" class="logo">WA</a>
                <ul class="nav-list">
                    <li class="nav-item">
                        <a href="#" class="nav-link">HOME</a>
                    </li>
                    <li class="nav-item">
                        <a href="#about" class="nav-link">ABOUT</a>
                    </li>
                    <li class="nav-item">
                        <a href="#services" class="nav-link">SERVICES</a>
                    </li>
                    <li class="nav-item">
                        <a href="#portfolio" class="nav-link">PORTFOLIO</a>
                    </li>
                    <li class="nav-item">
                        <a href="#team" class="nav-link">TEAM</a>
                    </li>
                    <li class="nav-item">
                        <a href="#blog" class="nav-link">BLOG</a>
                    </li>
                    <li class="nav-item">
                        <a href="#contact" class="nav-link">CONTACT</a>
                    </li>
                </ul>
                <div class="navbar-toggler">
                    <div class="line line-1"></div>
                    <div class="line line-2"></div>
                    <div class="line line-3"></div>
                </div>
            </div>
        </nav>
    </header>
    <!--End--Header Section-->

    <!--About Section-->

    <section id ="about">
        <div class="about-container" >
            <div class ="about-content sec-grid">
                <div class="about-info">
                 <h2 class="vertical-title">THE STORY</h2>
                 <div class="about-detail">
                     <h2 class="horizontal-title">OUR MISSION</h2>
                     <P>Lorem Ipsum is simply dummy text of the printing and typesetting industry. 
                         Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, 
                         when an unknown printer took a galley of type and scrambled it to make a type specimen book. 
                         It has survived not only five centuries, but also the leap into electronic</P>
                         <button class="btn-general btn-light">DETAIL</button>
                 </div>

                </div>
                <div class="about-img">
                  <img src="img/company.jpg" alt="#">
                </div>
            </div>
        </div>
    </section>
     <!--End---About Section-->

     <!--Services section-->
     
     <section id="services" class="primary-background">
         <div class="services-container">
             <div class="services-content sec-grid ">
                 <div class="services-image">
                     <img src="img/services.jpg" alt="#">
                 </div>
                 <div class="services-info">
                     <h2 class="vertical-title vertical-title-right">THE SKILLS</h2>
                     
                     <div class="services-detail">
                         <div class="services-slider">
                             <div class="services-slide service-slide-1">
                                <h2 class="horizontal-title">OUR SERVIVE 1</h2>
                     <P>Lorem Ipsum is simply dummy text of the printing and typesetting industry. 
                         Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, 
                         when an unknown printer took a galley of type and scrambled it text ever since 
                         the 1500s, when an unknown printer took a</P> 

                         <h2 class="horizontal-title light-color">OUR SERVIVE 2</h2>
                     <P>Lorem Ipsum is simply dummy text of the printing and typesetting industry. 
                         Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, 
                         when an unknown printer took a galley of type and scrambled it text ever since the 1500s, 
                         when an unknown printer took a</P>
                             </div>
                         </div>
                         <div class="btn-arows">
                             <div id = "arow-left"class="btn-general btn-dark">&#60;</div>
                             <div id = "arow-right"class="btn-general btn-dark">&#62;</div>
                         </div>
                     </div>
                 </div>
             </div>
         </div>
     </section>
     <!----End---Services section-->

     <!--Portfolio section--> 

     <section id = "portfolio">
         <div class="portfloio-items">
             <a href="img/portfolio-item-1.jpg"class="portfolio-item portfolio-item-1"><span>&#9741</span></a>
             <a href="img/portfolio-item-2.jpg"class="portfolio-item portfolio-item-2"><span>&#9741</span></a>
             <a href="img/portfolio-item-3.jpg"class="portfolio-item portfolio-item-3"><span>&#9741</span></a>
             <a href="img/portfolio-item-4.jpg"class="portfolio-item portfolio-item-4"><span>&#9741</span></a>
             <a href="img/portfolio-item-5.jpg"class="portfolio-item portfolio-item-5"><span>&#9741</span></a>
             <a href="img/portfolio-item-6.jpg"class="portfolio-item portfolio-item-6"><span>&#9741</span></a>
             <a href="img/portfolio-item-7.jpg"class="portfolio-item portfolio-item-7"><span>&#9741</span></a>
             <a href="img/portfolio-item-8.jpg"class="portfolio-item portfolio-item-8"><span>&#9741</span></a>
         </div>
     </section>
     <!--End---Portfolio section--> 

     <!--Team section-->
     <section id = "team">
         <div class="team-container">
             <div class="team-content sec-grid">
                 <div class="team-info">
                    <h2 class="vertical-title">THE TEAM</h2>
                 <div class="team-detail">
                     <h2 class="horizontal-title">OUR PERSONAL</h2>
                     <P>Lorem Ipsum is simply dummy text of the printing and typesetting industry. 
                         Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, 
                         when an unknown printer took a galley of type and scrambled it to make a type specimen book. 
                         It has survived not only five centuries, but also the leap into electronic</P>
                         <button class="btn-general">DETAIL</button>
                 </div>  
                 </div>
                 <div class="team-items">
                     <div class="team-item team-item-1">
                         <img src="img/team-item-1.jpg" alt="#">
                         <div class="team-item-overlay">
                            <div class="team-item-info">
                                <h5>Jane Doe</h5>
                                <p>Designer</p>
                                
                            </div>
                         </div>
                     </div>

                     <div class="team-item team-item-2">
                        <img src="img/team-item-2.jpg" alt="#">
                        <div class="team-item-overlay">
                           <div class="team-item-info">
                               <h5>John Doe</h5>
                               <p>Developer</p>
                               
                           </div>
                        </div>
                    </div>

                 </div>
             </div>

         </div>
     </section> 
     <!--End----Team section-->

      <!--Blog section-->
      <section id ="blog" class="primary-background">
          <div class="blog-container">
              <div class="blog-content sec-grid">
          <div class="latest-post">
              <div class="blog-post">
                  <h4>Post title 1</h4>
                  <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                      Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                      <a href="#">Read More >></a>
                      <div class="post-meta">
                          <img src="img/team-item-1.jpg" alt="">
                          <div class="divider">&#124;</div>
                          <p class="outhor">John Doe</p>
                          <div class="divider">&#124;</div>
                          <p class = "date">Juny 12,2020</p>
                      </div>
              </div>

              <div class="blog-post">
                <h4>Post title 2</h4>
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
                    <a href="#">Read More >> </a>
                    <div class="post-meta">
                        <img src="img/team-item-2.jpg" alt="#">
                        <div class="divider">&#124;</div>
                        <p class="outhor">Axel Witsel </p>
                        <div class="divider">&#124;</div>
                        <p class = "date">September 15,2020</p>
                    </div>
            </div>
          </div>
          <div class="blog-info">
            <h2 class="vertical-title vertical-title-right">THE TEAM</h2>
            <div class="blog-detail">
                <h2 class="horizontal-title">OUR PERSONAL</h2>
                <P>Lorem Ipsum is simply dummy text of the printing and typesetting industry. 
                    Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, 
                    when an unknown printer took a galley of type and scrambled it to make a type specimen book. 
                    It has survived not only five centuries, but also the leap into electronic</P>
                    <button class="btn-general">DETAIL</button>
            </div>  
          </div>
        </div>
        </div>
      </section>
      <!--Contact  section--->
      <section id = "contact">
          <div class="container">
              <div class="contact-content">
                  <h2>Get In Touch With Us</h2>
                  <form>
                      <input type = "text"class="name" placeholder="Your Name">
                      <input type = "email"class="email" placeholder=" Your Email">
                      <textarea class="message" placeholder="Your Message"></textarea>
                      <button class="btn-general btn-light">SEND</button>
                  </form>
              </div>
          </div>
      </section>
       <!--End---Contact  section--->

        <!--Footer  section--->
      <footer>
          <div class="container">
              <div class="footer-container">
                  <div class="footer-content">
                      <div class="copy-right">
                          <p>No copy</p>
                      </div>
                      <div class="social-media">
                       <h4>Follow Us</h4>
                       <ul class="social-list">
                           <li>
                               <a href="#"><i class="fab fa-twitter"></i></a>
                           </li>
                           <li>
                            <a href="#"><i class="fab fa-github-alt"></i></a>
                        </li>
                        <li>
                            <a href="#"><i class="fab fa-facebook-f"></i></a>
                        </li>
                        <li>
                            <a href="#"><i class="fab fa-youtube"></i></a>
                        </li>
                       </ul>
                      </div>
                      <div class="back-top">
                          <a href="#"><i class="fas fa-chevron-up"></i></a>
                      </div>
                  </div>
              </div>
          </div>
      </footer>
       <!--End footer  section--->

</body>

</html>